Subject:  ARCADIA v. OHIO POWER CO., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


ARCADIA, OHIO, et al. v. OHIO POWER CO. et al. 

certiorari to the united states court of appeals for the district of
columbia circuit 

No. 89-1283.  Argued October 1, 1990 -- Decided November 27, 1990 

Respondent Ohio Power Co. is subject to the overlapping regulatory
jurisdiction of the Securities and Exchange Commission (SEC) under the
Public Utility Holding Company Act (PUHCA) and the Federal Energy
Regulatory Commission (FERC) under the Federal Power Act (FPA).  In a
series of orders authorizing Ohio Power to establish and capitalize an
affiliate to secure and develop a reliable source of coal, the SEC
specified that the price Ohio Power paid for such coal could be no greater
than (and, in one order, equal to) the affiliate's actual costs. 
Subsequently, FERC declared coal charges complying with this specification
unreasonable and thus unrecoverable in Ohio Power's rates to its wholesale
customers, including petitioner municipalities, rejecting Ohio Power's
argument that the SEC, by the above-mentioned orders, had "approved" the
affiliate's charges, and that MDRV 318 of the FPA ousts FERC of
jurisdiction.  The Court of Appeals reversed, holding FERC's disallowance
of the charges to be precluded by MDRV 318, which is captioned "Conflict of
jurisdiction," and which provides that "[i]f, with respect to the issue,
sale, or guaranty of a security, or assumption of obligation or liability
in respect of a security, the method of keeping accounts, the filing of
reports, or the acquisition or disposition of any security, capital assets,
facilities, or any other subject matter, any person is subject both to a
requirement of [PUHCA] and to a requirement of [the FPA], the [PUHCA]
requirement . . . shall apply  . . . , and such person shall not be subject
to the [FPA] requirement . . . with respect to the same subject matter . .
. ."  (Emphasis added.)
Held:
    1. Section 318 has no application to this case.  The phrase "or any
other subject matter" does not, as the lower court assumed, parallel the
other listed subjects "with respect to [which]" duplicative agency
requirements will trigger the pre-emption rule.  Rather, it is part of the
phrase that reads "the acquisition or disposition of any security, capital
assets, facilities, or any other subject matter."  Besides being more
faithful to the precise words of the text, this reading allows MDRV 318 to
take on a shape that gives meaning to what otherwise seems a random listing
of specific subject matters (with "any other subject matter" tagged on at
the end).  The section addresses conflicts of jurisdiction within four
areas of plainly parallel authority granted both to the SEC and FERC by
particular sets of PUHCA and FPA sections.  This is confirmed by expert
commentary and by the practice of FERC and its predecessor, which have
never decided a MDRV 318 issue except in connection with orders promulgated
under one of the four enumerated categories.  Thus, MDRV 318 applies only
if the "same subject matter" as to which the duplicative requirements exist
is one of those specifically enumerated, and not some different, more
general "other subject matter," as the lower court believed.  Even assuming
that FERC's rate order affecting the sale of electric power qualifies as a
requirement "with respect to . . . the . . . disposition of . . . any other
subject matter," it is still a requirement with respect to a different
subject matter from Ohio Power's acquisition of its affiliate, which was
the subject of the SEC orders.  Pp. 3-11.
    2. This Court expresses no view on, but leaves to the lower court to
resolve, the arguments that FERC's decision violates its own regulation
providing that the price of fuel purchased from an affiliate shall be
deemed to be reasonable where subject to the jurisdiction of a regulatory
body, and that the FERC-prescribed rate is not "just and reasonable"
because it "traps" costs which the SEC has implicitly approved.  Pp.
11-12.
279 U. S. App. D. C. 327, 880 F. 2d 1400, reversed and remanded.

Scalia, J., delivered the opinion of the Court, in which all other Members
joined, except Souter, J., who took no part in the consideration or
decision of the case.  Stevens, J., filed a concurring opinion, in which
Marshall, J., joined.

------------------------------------------------------------------------------